{
	"columns": [
		{
			"field": "prpr_currency_id",
			"width": 58,
			"name": "Valuutta id",
			"enterable": 1
		},
		{
			"field": "prpr_sales_price__unit",
			"width": 119,
			"name": "Myyntihinta / yks",
			"enterable": 1
		},
		{
			"field": "prpr_start_unit",
			"width": 76,
			"name": "Alkumäärä",
			"enterable": 1
		},
		{
			"field": "prpr_end_unit",
			"width": 94,
			"name": "Loppumäärä",
			"enterable": 1
		},
		{
			"field": "prpr_product_id",
			"width": 260,
			"name": "Hintaryhmä ID",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "prpr_kProduct_id",
		"gridName": "",
		"type": "Input",
		"oneField": "wblr_kWaybill_id",
		"enterable": 1
	}
}